SOURCES += \
    $$PWD/lib/cJSON/cJSON.cpp \
    $$PWD/src/welcomedialog.cpp \
    $$PWD/src/mainwindow.cpp \
    $$PWD/src/crm/crmwidget.cpp \
    $$PWD/src/crm/newtierswidget.cpp \
    $$PWD/src/configwidget.cpp \
    $$PWD/src/cartwidget.cpp \
    $$PWD/src/tvspinboxdelegate.cpp \
    $$PWD/src/printmanager.cpp \
    $$PWD/src/widget.cpp \
    $$PWD/src/dialog.cpp \
    $$PWD/src/crm/newoperatorwidget.cpp \
    $$PWD/src/checkdialog.cpp \
    $$PWD/src/crm/tiersfinderdialog.cpp \
    $$PWD/src/newpaymentdialog.cpp \
    $$PWD/src/reportdialog.cpp \
    $$PWD/src/remboursementdialog.cpp \
    $$PWD/src/customeventfilter.cpp \
    $$PWD/src/customproxymodel.cpp \
    $$PWD/src/acceuilwidget.cpp \
    $$PWD/src/mappersupportitemdelegate.cpp \
    $$PWD/src/core/customstandarditem.cpp \
    $$PWD/src/core/metaqenum.cpp \
    $$PWD/src/core/tixrcore.cpp \
    $$PWD/src/core/jsonqstandarditemfactory.cpp \
    $$PWD/src/core/pendingrequest.cpp \
    $$PWD/src/tariff/mousebuttonpresseater.cpp \
    $$PWD/src/tariff/doublespinboxdelegate.cpp \
    $$PWD/src/tariff/grilleheaderview.cpp \
    $$PWD/src/tariff/grillesadminpage.cpp \
    $$PWD/src/stock/stockwidget.cpp \
    $$PWD/src/stock/newseancewidget.cpp \
    $$PWD/src/stock/newspectwidget.cpp \
    $$PWD/src/stock/transportwidget.cpp \
    $$PWD/src/stock/transportstockwidget.cpp \
    $$PWD/src/stock/ticketingstockwidget.cpp \
    $$PWD/src/stock/imggeneratoritemdelegate.cpp \
    $$PWD/src/core/datarole.cpp \
    $$PWD/src/core/datacolumn.cpp \
    $$PWD/src/undo/setmodeldatacommand.cpp \
    $$PWD/src/undo/setaddressdatacommand.cpp \
    $$PWD/src/subleveldatawidgetmapper.cpp \
    $$PWD/src/addressmappersupportitemdelegate.cpp \
    $$PWD/src/debug/modelinspectorform.cpp \
    $$PWD/src/debug/debugitemdelegate.cpp \
    $$PWD/src/crm/person.cpp

HEADERS += \
    $$PWD/lib/cJSON/cJSON.h \
    $$PWD/src/welcomedialog.h \
    $$PWD/src/mainwindow.h \
    $$PWD/src/crm/crmwidget.h \
    $$PWD/src/crm/newtierswidget.h \
    $$PWD/src/configwidget.h \
    $$PWD/src/cartwidget.h \
    $$PWD/src/tvspinboxdelegate.h \
    $$PWD/src/printmanager.h \
    $$PWD/src/widget.h \
    $$PWD/src/dialog.h \
    $$PWD/src/crm/newoperatorwidget.h \
    $$PWD/src/checkdialog.h \
    $$PWD/src/crm/tiersfinderdialog.h \
    $$PWD/src/newpaymentdialog.h \
    $$PWD/src/reportdialog.h \
    $$PWD/src/remboursementdialog.h \
    $$PWD/src/customeventfilter.h \
    $$PWD/src/customproxymodel.h \
    $$PWD/src/acceuilwidget.h \
    $$PWD/src/mappersupportitemdelegate.h \
    $$PWD/src/core/customstandarditem.h \
    $$PWD/src/core/pendingrequest.h \
    $$PWD/src/core/jsonqstandarditemfactory.h \
    $$PWD/src/core/tixrcore.h \
    $$PWD/src/core/metaqenum.h \
    $$PWD/src/tariff/mousebuttonpresseater.h \
    $$PWD/src/tariff/doublespinboxdelegate.h \
    $$PWD/src/tariff/grilleheaderview.h \
    $$PWD/src/tariff/grillesadminpage.h \
    $$PWD/src/stock/stockwidget.h \
    $$PWD/src/stock/newseancewidget.h \
    $$PWD/src/stock/newspectwidget.h \
    $$PWD/src/stock/transportwidget.h \
    $$PWD/src/stock/transportstockwidget.h \
    $$PWD/src/stock/imggeneratoritemdelegate.h \
    $$PWD/src/stock/ticketingstockwidget.h \
    $$PWD/src/core/datarole.h \
    $$PWD/src/core/datacolumn.h \
    $$PWD/src/undo/setmodeldatacommand.h \
    $$PWD/src/undo/setaddressdatacommand.h \
    $$PWD/src/subleveldatawidgetmapper.h \
    $$PWD/src/addressmappersupportitemdelegate.h \
    $$PWD/src/debug/modelinspectorform.h \
    $$PWD/src/debug/debugitemdelegate.h \
    $$PWD/src/crm/person.h

FORMS += \
    $$PWD/src/debug/modelinspectorform.ui
